.top-header {
    background:#e9a820;
}

.top-social ul {
	clear:both;
    list-style: none;
    text-align:left;
    margin-top:-7px;
	 margin-bottom:-5px;
	 margin-left:-35px;
}
.top-social ul li {
    display: inline-block;
    margin-right: 0.5em;
}
.top-social ul li a span{
    background: url(images/top-social.png)no-repeat;
    width: 18px;
    height:18px;
    display: inline-block;
}
.top-social ul li h5 {
    font-size: 1em;
    color: #fff;
}
.top-social ul li a {
    vertical-align: -webkit-baseline-middle;
}
.top-social ul li a span.fb {
    background-position: 7px 0px;
}
.top-social ul li span.tw {
    background-position: -22px 1px;
}
.top-social ul li a span.in {
    background-position: -53px 0px;
}
.top-social ul li a span.gmail {
    background-position: -82px 0px;
}
.top-social ul li a span.fb:hover {
    background-position: 7px -18px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li span.tw:hover {
    background-position: -22px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li a span.in:hover {
    background-position: -53px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li a span.gmail:hover {
    background-position: -82px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}




.header-address {
    text-align: right;
    margin-top:-10px;
	margin-bottom:-5px;
}
.header-address ul {
    padding: 0em;
    list-style: none;
}
.header-address ul li {
    display: inline-block;
    margin-right:1em;
}
.header-address ul li a{
    display: inline-block;
}
.top-header {
    background:#e9a820;
}
.header-address h6 {
    font-size: 1em;
    color: #fff;
    display: inline-block;
}

span.phone {
    background: url(images/ph.png)no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align:sub;
}
span.email{
	background: url(images/email.png)no-repeat;
    width: 30px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}


/*--				home page flash							--*/

/*--				home page flash closed here							--*/



/*--header menu nav start--*/

.dropbtn {
	background-color: #484540;	
	color: white;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropbtn:hover {
	background-color: #484540;
	color: #FFDF00;
	padding: 10px;
	padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #484540;
    width: 220px;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
	
    color: #FFFFFF;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #484540;
	color: #FFDF00;
	
}

.dropdown:hover .dropdown-content {
    display: block;
}
 .lit{
	display:block;
	border-bottom: 1px dashed #C7C7C7;
	padding: 1.3px 0;
}
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #484540;
    width: 220px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 220px;
    margin-top: -38px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   
}
.dropdown-content2:after
{
 opacity: 0;
 transition: 0.5s;
}
.dropdown-content2 a {
	
    color: #FFFFFF;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content2 a:hover {
	background-color: #484540;
	color: #FFDF00;
}
.dropdown-content2 ul li{
	display:block;
	border-bottom: 1px dashed #C7C7C7;
	padding: 1.3px 0;
}


.dropdown-content li:hover .dropdown-content2{
 display: block;

 }
 .dropdown-content li:hover .dropdown-content2:after{
	opacity: 1;
 transition: 0.5s;
}





.logo{
	clear:both;
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	text-decoration:none;
	color:#000;
	margin:10px;
	margin-left:30px;
}
.sert{
	clear:both;
	margin-top:-30px;
}
.nameT{
	clear:both;
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#000;
	margin:10px;	
}
.nameT1{
	clear:both;
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	text-decoration:none;
	color:#000;
	margin:10px;	
}

.nameT2{
	clear:both;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#000;
	margin:5px;
	padding:0px;	
}

.nameT3{
	clear:both;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	text-decoration:none;
	color:#000;
	margin:10px;
	padding:0px;	
}

.nameP{
	clear:both;
	font:normal 2px  Arial,sans-serif;
	font-size:13px;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	color:#000;
	margin:5px;	
}
.nameP1{
	clear:both;
	font:normal Arial,sans-serif;
	 font-size: 14px;
    color:#737373;
    line-height: 1.8em;
	text-align:justify;
	text-decoration:none;
	margin:10px;	
}


.flashLine1{
clear:both;
background-image:url(images/strip.png);
background-repeat:repeat-x;
margin:0px;
margin-top:1px;
margin-bottom:-33px;
padding:0px;
}

.flashLine{
clear:both;
background-image:url(images/strip.png);
background-repeat:repeat-x;
margin:0px;
margin-top:-15px;
margin-bottom:-18px;
padding:0px;
}


.hbg1{
	clear:both;
	background-image:url(images/home_bg3.jpeg);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
}

.hbg2{
	clear:both;
	background-image:url(images/home_bg.jpg);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
}

.hbg3{
	clear:both;
	background-image:url(images/home_bg1.jpg);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
}

.hbg4{
	clear:both;
	background-image:url(images/home_bg4.jpg);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
}

.action {
	clear:both;
    font-size: 17px;
    background-color:white;
    color: black;
    font-weight: 600;
    border:solid 0.3mm #484540;
  }
 .action:hover {
 	clear:both;
    font-size: 17px;
    background-color:#484540;
    color: white;
    font-weight: 600;
    border:solid 0.3mm #484540;
 }
 
 
 
 
 /*																	social open here													*/
 .agileits-social-grids {
	text-align:left;
}
.agileits-social-grids ul {
    padding: 0;
    margin: 0;
}
.agileits-social-grids ul li {
    display: inline-block;
    margin: 0 .5em 0 0;
}
.agileits-social-grids ul li a {
    color: #FFFFFF;
    text-align: center;
}
.agileits-social-grids ul li a i.fa {
    height: 30px;
    width: 30px;
    line-height: 30px;
	border: solid 1px #FFFFFF;
	color: #FFFFFF;
    background: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.agileits-social-grids ul li a i.fa.fa-facebook {
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-twitter {
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-whatsapp {
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-google-plus {
    border: solid 1px #FFFFFF;
    color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-facebook:hover {
	border: solid 1px #3b5998;
	background:#3b5998;
    color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-twitter:hover{
	border: solid 1px #55acee;
	background:#55acee;
	color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-whatsapp:hover{
	border: solid 1px #f26522;
	background:#f26522;
	color: #FFFFFF;
}
.agileits-social-grids ul li a i.fa.fa-google-plus:hover{
	border: solid 1px #45668e;
	background:#45668e;
	color: #FFFFFF;
}

 /*																	social closed here													*/
 
 
 
 




/* 						About Open  						*/


.about-right{
	position:relative;
    padding: 0;
    border: 14px solid #fff;
	-webkit-box-shadow: -2px 5px 35px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 5px 35px 2px rgba(0,0,0,0.75);
	box-shadow: -2px 5px 35px 2px rgba(0,0,0,0.75);
}
.about-right1 {
    position: absolute;
    left: -100px;
	width:500px;
    bottom: -60%;
    border: 14px solid #fff;
    -webkit-box-shadow: -9px 11px 24px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: -9px 11px 24px -9px rgba(0,0,0,0.75);
    box-shadow: -9px 11px 24px -9px rgba(0,0,0,0.75);
}
.about-right2 {
    position: absolute;
    right: -60px;
	width:300px;
	height:300px;
    bottom: -46%;
    border: 14px solid #fff;
	-webkit-box-shadow: -2px 2px 35px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 2px 35px 5px rgba(0,0,0,0.75);
	box-shadow: -2px 2px 35px 5px rgba(0,0,0,0.75);
}

/* 						About Closed  						*/